openSUSE セキュリティ更新:krb5(openSUSE-SU-2012:0967-1)

high Nessus プラグイン ID 74706
扶養家族が見つかりません